apiVersion: v1
kind: Service
metadata:
  name: estaticos
  labels:
    app: estaticos
spec:
  type: NodePort
  clusterIP: 10.96.7.1
  ports:
  - port: 80
    targetPort: 80
    nodePort: 80
    protocol: TCP
    name: estaticos
  
 

  selector:
    app: estaticos
